package emps.v2_obiektowo;

import java.util.List;

public class P0_WypiszObiekty {

	public static void main(String[] args) {
		List<Employee> emps = ObslugaCSV.wczytaj("emps.csv");
		System.out.println("Liczba wczytanych rekordów: " + emps.size());
		for(Employee emp : emps) {
			System.out.println(emp);
		}
	}

}
